Multidimensional Plugin 1.7 View larger

Multidimensional Plugin 1.7

Multidimensional Plugin compatible with Product Properties Extension module version 1.6.0.9-R5 or later and 1.6.0.11-R1. For Product Properties Extension module version 2.14 or later use Multidimensional Plugin version 2.0 or later.

More details

79,00 €

More info

NOTE: To use the Multidimensional Plugin the Product Properties Extension module (sold separately) is required.

Learn about the PS&More PrestaShop Product Properties Extension integrated solution at PS&More WEB site.